RubyGems Navigation menu

boggler 0.0.1

Boggle as a gem. It may be used to play a game (simply run boggler) or watch it solve randomly generated grids (run boggler_solver). See readme.md for additional details.

版本列表:

  1. 0.0.1 - December 09, 2014 (176.0 KB)

Development 依赖关系 (2):

所有者:

作者:

  • Travis Herrick

SHA 256 checksum:

bd393cc1b09e0a0ae1564bb65e65a1fca72698c8108222193e08b583f361643d

下载总次数 1,851

这个版本 1,851

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

LGPLV3

需要的 Ruby 版本: >= 0

相关链接: